@charset "utf-8";
/* CSS Document */

#main .header {
    position: relative;
}
#main .header #h001 {
    position: absolute;
    left: 74px;
    top: 12px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
}
#main .header #h002 {
    position: absolute;
    left: 74px;
    top: 12px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
}
#main .header #h003 {
    position: absolute;
    left: 74px;
    top: 12px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
    width: 212px;
}
#main .header #h004 {
    position: absolute;
    left: 74px;
    top: 12px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
}
#main .header #h005 {
    position: absolute;
    left: 74px;
    top: 12px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
}
#main .cont {
    width: 700px;
}
#main .cont .text {
    margin-left: 5px;
    text-align: justify;
    width: 670px;
}
#main .cont .cheader {
    position: relative;
}
.cont .cheader #ch001 {
    position: absolute;
    left: 61px;
    top: 13px;
    color: #0068B7;
    font-weight: bold;
}
.cont .cheader #ch002 {
    position: absolute;
    left: 61px;
    top: 13px;
    color: #0068B7;
    font-weight: bold;
}
.cont .cheader #ch003 {
    position: absolute;
    left: 61px;
    top: 13px;
    color: #0068B7;
    font-weight: bold;
}
.cont .cheader #ch004 {
    position: absolute;
    left: 61px;
    top: 13px;
    color: #0068B7;
    font-weight: bold;
}
.cont .cheader #ch005 {
    position: absolute;
    left: 61px;
    top: 13px;
    color: #0068B7;
    font-weight: bold;
}
.top {
    text-align: center;
    border-bottom: 2px solid #003670;
}
.middle {
    text-align: center;
}
.bottom {
    text-align: center;
    border-bottom: 2px solid #003670;
}
.red {
    color: #D80003;
}
.polish-name {
    padding: 5px;
    text-align: center;
    background-color: #E3E3E3;
}
.polish-name02 {
    padding: 5px;
    text-align: center;
    background-color: #727171;
    color: #FFFFFF;
    font-weight: bold;
}
.polish-name03 {
    padding: 5px;
    text-align: center;
    background-color: #E3E3E3;
    color: #C10000;
}
.polish-left {
    padding: 5px;
    text-align: center;
    background-color: #1BB8CE;
    color: #FFFFFF;
    font-weight: bold;
}
.polish-left02 {
    padding: 5px;
    text-align: center;
    background-color: #EBF6F5;
}
.polish-center {
    padding: 5px;
    text-align: center;
    background-color: #D5B338;
    color: #FFFFFF;
    font-weight: bold;
}
.polish-center02 {
    padding: 5px;
    text-align: center;
    background-color: #F5F1DF;
}
.polish-right {
    padding: 5px;
    text-align: center;
    background-color: #BA79B1;
    color: #FFFFFF;
    font-weight: bold;
}
.polish-right02 {
    padding: 5px;
    text-align: center;
    background-color: #F3EBF4;
}
